Subject: Re: [bess] REMINDER: Wg Adoption and IPR poll for draft-liu-bess-mvpn-yang-07

From: "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Date: Tue, 22 Jan 2019 14:08:26 +0000

WG

This draft directly addresses a working group milestone for an MVPN YANG model, has been developed over a significant period of time and I have not seen any objection to adoption.

I am therefore closing this poll for adoption with the conclusion that there is consensus to adopt this draft as a working group document.

Authors: please upload a new revision of the draft changing only the name of the draft to draft-ietf-bess-mvpn-yang-00.

Regards

Matthew

From: BESS <[email-masked]> on behalf of "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Date: Wednesday, 19 December 2018 at 05:48
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: [bess] REMINDER: Wg Adoption and IPR poll for draft-liu-bess-mvpn-yang-07

Folks

I’ve only seen responses from the draft authors so far. Generally, we would like to see evidence that a few more people have read the draft and agree it is a good starting point.

I am therefore extending this WG adoption poll.

If you have not already reviewed the draft, please can you do so and indicate to the list if you support adoption.

This poll will now close on Monday 7th January 2019.

Season’s greetings.

Matthew

From: BESS <[email-masked]> on behalf of "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Date: Monday, 3 December 2018 at 14:52
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: [bess] Wg Adoption and IPR poll for draft-liu-bess-mvpn-yang-07

This email begins a two-week poll for adoption of draft-liu-bess-mvpn-yang-07.txt

Please review the draft and post any comments to the BESS working group list.

We are also polling for knowledge of any undisclosed IPR that applies to this Document, to ensure that IPR has been disclosed in compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for more details).

If you are listed as an author or a contributor of this document, please respond to this email and indicate whether or not you are aware of any relevant undisclosed IPR, copying the BESS mailing list. The document won't progress without answers from all the authors and contributors.
Currently there is one IPR declaration against this document.

If you are not listed as an author or a contributor, then please explicitly respond only if you are aware of any IPR that has not yet been disclosed in conformance with IETF rules.

This poll for adoption closes on Monday 17th December 2018.

Regards,
Matthew